<?xml version="1.0"  encoding="shift_jis"?>
<Settings>
  <ExportFile_NM>TmpConFile</ExportFile_NM>
  <ExportFile_TM>yyyyMMddHHmmss</ExportFile_TM>
  <ExportFile_EX>.csv</ExportFile_EX>
  <ExportFile_KUGIRI>,</ExportFile_KUGIRI>
  <ExportFile_KAKOMI>"</ExportFile_KAKOMI>
  <ExportFile_MIDASI>1</ExportFile_MIDASI>
  <Midasi_Kari>フィールド</Midasi_Kari>
  <Midasi_Yahoo>BDY_</Midasi_Yahoo>
  <Midasi_Yahoo_V2_8>BDY_</Midasi_Yahoo_V2_8>
  <RAKUTEN_TSUJO_SIKIBETU>受注番号</RAKUTEN_TSUJO_SIKIBETU>
  <RAKUTEN_KYODO_SIKIBETU>共同購入受注番号</RAKUTEN_KYODO_SIKIBETU>
  <RAKUTEN_AUCTION_SIKIBETU>商品名</RAKUTEN_AUCTION_SIKIBETU>
  <RAKUTEN_OKURIJO_SIKIBETU>受注番号</RAKUTEN_OKURIJO_SIKIBETU>
  <RAKUTEN_CONVENIENCE_SIKIBETU>受注番号</RAKUTEN_CONVENIENCE_SIKIBETU>
  <RAKUTEN_PAY_SIKIBETU>注文番号</RAKUTEN_PAY_SIKIBETU>
  <RAKUTEN_CONVENIENCE_PAY_SIKIBETU>注文番号</RAKUTEN_CONVENIENCE_PAY_SIKIBETU>
  <RAKUTEN_MUKOU>-99999</RAKUTEN_MUKOU>
  <YAHOO_ITEMS_CNT>12</YAHOO_ITEMS_CNT>
  <YAHOO_KEY>order id</YAHOO_KEY>
  <YAHOO_V2_8_ITEMS_CNT>25</YAHOO_V2_8_ITEMS_CNT>
  <YAHOO_V2_8_KEY>OrderId</YAHOO_V2_8_KEY>
  <EKESSAI_MOTO_STARTPOS>2</EKESSAI_MOTO_STARTPOS>
  <EKESSAI_MOTO_SIKIBETU>77</EKESSAI_MOTO_SIKIBETU>
  <EKESSAI_SORT_KEY>4</EKESSAI_SORT_KEY>
  <EKESSAI_PCS_SORT_KEY>1</EKESSAI_PCS_SORT_KEY>
  <AMAZON_KEY1>order-id</AMAZON_KEY1>
  <AMAZON_KEY2>order-item-id</AMAZON_KEY2>
  <ErrMsg000>ファイルが存在しません。</ErrMsg000>
  <ErrMsg001>ファイルが不足しています。</ErrMsg001>
  <ErrMsg002>ファイル種類が特定できません。</ErrMsg002>
  <ErrMsg003>マッピング設定ファイルが存在しません。</ErrMsg003>
  <ErrMsg004>メモリ不足となりました。</ErrMsg004>
  <ErrMsg005>注文情報のファイルを指定してください。</ErrMsg005>
  <ErrMsg999>ファイル変換処理中に例外エラーが発生しました。</ErrMsg999>
</Settings>
